Bug 5076 - Invalid encoding specified in summary field
: Invalid encoding specified in summary field
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-slovnyk_en-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-26 21:44 by
Modified: 2006-12-17 23:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-26 21:44:50
В спеке указано
Summary(ru):
Это неправильно, т.к. необходимо указывать кодировку явно, например,
Summary(ru_RU.KOI8-R):
Иначе в локалях, отличных от использованной в спеке кодировки, описание пакета 
будет нечитаемо.

Кстати, это верно еще и как min для dict-slovnyk_ru-en.
------- Comment #1 From 2006-12-16 16:27:04 -------
reassign
------- Comment #2 From 2006-12-16 17:59:47 -------
fixed in 0.1-alt2